<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="1.0">
	<dict>
		<key>AudioComponents</key>
		<array>
			<dict>
				<key>description</key>
				<string>Native Instruments Solid Bus Comp</string>
				<key>factoryFunction</key>
				<string>NIAudioUnitEffectFactory</string>
				<key>manufacturer</key>
				<string>-NI-</string>
				<key>name</key>
				<string>Native Instruments: Solid Bus Comp</string>
				<key>sandboxSafe</key>
				<false/>
				<key>subtype</key>
				<string>Ni$6</string>
				<key>type</key>
				<string>aufx</string>
				<key>version</key>
				<integer>66561</integer>
			</dict>
		</array>
		<key>CFBundleVersion</key>
		<string>1.4.1 (R81), Copyright © 2021 Native Instruments GmbH</string>
		<key>CFBundleShortVersionString</key>
		<string>1.4.1 (R81)</string>
		<key>CFBundleGetInfoString</key>
		<string>1.4.1 (R81), Copyright © 2021 Native Instruments GmbH</string>
		<key>CFBundleName</key>
		<string>Solid Bus Comp</string>
		<key>CFBundleSignature</key>
		<string>????</string>
		<key>CFBundlePackageType</key>
		<string>BNDL</string>
		<key>CFBundleExecutable</key>
		<string>Solid Bus Comp</string>
		<key>CFBundleIconFile</key>
		<string>Solid Bus Comp.icns</string>
		<key>CFBundleIdentifier</key>
		<string>Solid Bus Comp.MusicDevice.component</string>
		<key>CFBundleIconFile</key>
		<string>Solid Bus Comp.icns</string>
		<key>CFBundleIdentifier</key>
		<string>Solid Bus Comp.MusicDevice.component</string>
		<key>CFBundleDevelopmentRegion</key>
		<string>English</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>LSMinimumSystemVersion</key>
		<string>10.12.0</string>
	</dict>
</plist>
